CVE-2024-26001

CVSS 3.1 Score 7.4 of 10 (high)

Details

Published Mar 12, 2024
CWE ID 20

Summary

CVE-2024-26001 is a vulnerability that affects the MQTT stack due to improper input validation, allowing an unauthenticated remote attacker to write memory out of bounds. This vulnerability has a base severity rating of HIGH and an exploitability score of 2.2. It does not require any privileges or user interaction and can be exploited over the network. The integrity impact is rated as HIGH, while the confidentiality impact is rated as NONE. The availability impact is also rated as HIGH. There is no information available on how this vulnerability can be remediated or its potential danger to organizations.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-26001 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options